
Database {
    Provider MySql
    Host 127.0.0.1
    Name ntpa
    User ntpau
    Pass "password"
}

Log {
    File /var/log/ntpa/ntpa.web.log
}

Server {
    HostID 1
    HostAddress ntp1.example.net
    FilePath "/usr/local/www/ntpa"
    
    HostPage ntp1 {
        PageTitle "ntp1.example.net"
        Link index.html
        
        Images {
            Graph offset1
            Graph offset3
        }
        
        Destinations {
            File index.html
        }
    }
    
    HostGraph offset1 {
        Frequency 15
        InitialRun Yes
        Title "ntp1.example.net (1 day)"
        Timespan 1
        Jitter 1
        Offset 1
        GFrequency 1
        
        Destinations {
            File ntp1.png
        }
        
        Links {
            Link ntp1.png
        }
    }
    
    HostGraph offset3 {
        Frequency 30
        InitialRun Yes
        Title "ntp1.example.net (3 days)"
        Timespan 3
        Jitter 1
        Offset 1
        GFrequency 1
        
        Destinations {
            File ntp3.png
        }
        
        Links {
            Link ntp3.png
        }
    }
}
